.slider .slider-content{
    padding: 0px 30px 0;
    margin: auto;
}

.slider  .slider-content > h1, .slider  .slider-content > h2, .slider  .slider-content > h3{
    color: #000;
    text-align: center;
    font-family: "F37 Hybrid";    
    font-style: normal;
    font-weight: 600;
    font-size: 29px;        
    line-height: 33px;
    margin-bottom: 50px;
	margin-left: auto;
    margin-right: auto;
    max-width: 790px;
}

.slider  .slider-content > h1.has-subtitle, .slider  .slider-content > h2.has-subtitle, .slider  .slider-content > h3.has-subtitle{
	 margin-bottom: 30px;
}

.slider .slider-content .slider-text{
	color: #000;
	text-align: center;
	font-family: "Public Sans";    
	font-style: normal;
	font-weight: 600;
	font-size: 17px;
	line-height: 25px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 790px;
}

.slider .items-list{
	gap: 23px;
}

.slider .item-block{
	border-radius: 30px;	
	cursor:grab;
}

.slider .solid .item-block{
	background-color: #65C9FD;	
	padding: 40px 30px;
}

.slider .border .item-block{
	background-color: #D7EEFD;	
	border: 20px #D7EEFD solid;	
}

.slider .item-block .item-text{
	color: #000;
	font-family: "Public Sans";
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 34px;
}

.slider .border .item-block .item-text{
    padding: 20px 20px;
	background-color: #fff;
	border-radius: 15px;
	height: 100%;
}

.slider .item-block .item-text a{
	text-decoration: underline;
	color: #000;
	font-family: "Public Sans";
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	line-height: 36px;	
}

.slider .item-block .item-text a:hover{
	text-decoration: none;
}

.slider .item-block .item-text h3{
	color: #000;
	font-family: "F37 Hybrid";
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 15px;
}

.slider .item-block .item-text sub{
	font-size: 15px;
	line-height: 100%;
}

.slider .gallery {
    padding-bottom: 0;
}

.slider .gallery-item {
    width: 100%;
	margin: 0;
	height: auto;
    padding: inherit;
}

.slider .gallery-item p{
	color: #000;
	font-family: "Public Sans";
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;
}
.slider .gallery-item p:last-child {
    margin-bottom: 0!important;
}

.slider .gallery-paging{
	display: none;
}

.slider .gallery-buttons{
	position: relative;
	margin-top: 40px;
	left: 0 !important;
	top: 0!important;
}

.slider .gallery-buttons .arrow:not([disabled]) {
    background: linear-gradient(180deg, #404040 -16.13%, #000 75.3%);
}
	
@media (min-width: 1024px) { 
	.slider .slider-content{
		padding: 0;
	}

	.slider .slider-content > h1, .slider .slider-content > h2, .slider .slider-content > h3{
		font-size: 42px;        
		line-height: normal;
		margin-bottom: 100px;
		margin-right: auto;
		max-width: 790px;
	}

	.slider .slider-content h1.has-subtitle, .slider .slider-content h2.has-subtitle, .slider .slider-content h3.has-subtitle{
		margin-bottom: 40px;
	}
    
	.slider .slider-content .slider-text{
		font-size: 20px;
	    line-height: 34px;
        margin-bottom: 100px;
    }

	.slider .solid .item-block{
		padding: 40px 64px;
	}

	.slider .border .item-block{		
		border: 40px #D7EEFD solid;
	}

	.slider .border .item-block .item-text{
		padding: 40px 40px;
		border-radius: 15px;
	}
	
	.slider .item-block .item-text h3{
		color: #000;
		font-family: "F37 Hybrid";
		font-size: 22px;
		font-style: 39px;
		font-weight: 600;
		line-height: normal;
		margin-bottom: 27px;
	}

	.slider .gallery {
		padding-bottom: 0!important;
	}

    .slider .gallery-item {
        width: 90%;
    }

	.slider .gallery-item p{
		font-size: 20px;
		line-height: 34px;
	}

	.slider .item-block .item-text sub{
		font-size: 20px;
	}

	.slider .gallery-buttons{
    	 width: 90%;
    }
}